[<text>
<title>icn &lt;icn&gt; subject of class actions</title>
<dateline>    los angeles, march 5 - </dateline>two separate class action lawsuits
were filed against icn pharmaceuticals inc and its viratek inc
&lt;vira&gt; subsidiary, charging the companies with disseminating
allegedly false and misleading information regarding the
company's drug virazole, which is being tested as a possible
treatment for aids.
    the suit, filed in federal court here on behalf of icn
shareholders, charges that disclosures made by icn over about
the past year encouraged the investing public to believe that
virazole was a promising drug of major importance and did not
disclose serious adverse side effects, court documents said.
    an icn spokesman declined comment on the lawsuits.
attorneys for the plaintiffs were not immediately available for
comment.
    virazole, also known as ribavirin, is undergoing extensive
testing as a possible treatment for aids-related illnesses.
    the drug, which is available in a number of countries
outside the united states, has been approved by the fda for use
domestically in aerosol form as a treatment for an infection
that strikes young children, called respiratory syncytial
virus.
    the fda and a house subcommittee are conducting their own
separate probes into whether icn withheld data from the fda on
adverse reactions to the antiviral drug.
    the securities and exchange commission is also
investigating the company.
 reuter
</text>]